<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>UserManagement REST interfaces</Description>
		<Class>DataAccess</Class>
		<Name>restful-user-management</Name>
		<Version>0.1.0-SNAPSHOT</Version>
		<Packages>
			<Software>
				<Name>restful-user-management</Name>
				<Version>0.1.0-2.12.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.dvos.soa3</groupId>
					<artifactId>restful-user-management</artifactId>
					<version>0.1.0-2.12.0</version>
				</MavenCoordinates>
				<Files>
					<File>restful-user-management-0.1.0-2.12.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>